<!DOCTYPE html>
<html>
	<head>
	    <meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1">
	    <title>Activity: CSS Introduction</title>
	    </head>
	    <body>

	        <!-- Different ways to include CSS -->
	        <p style="color: red;">Apply inline styling here.</p>

	        <p2>Apply internal styling here.</p2>

	        <style type="text/css"> 
	        	p2{
	        		color: orange;
	        	}
	        </style><br><br>

	        <link rel="stylesheet" type="text/css" href="./index.css">

	        <p3>Apply external styling here.</p3>

	        <!-- CSS Selectors -->
	        <h1>CSS Introduction Activity</h1>

	        <h2 id="h2_upper">The following are things you will learn in this bootcamp:</h2>

	        <h3>Languages to be Learned</h3>
	        <ol>
	            <li class="language-items">Hypertext Markup Language</li>
	            <li class="language-items">Cascading Style Sheet</li>
	            <li class="language-items">JavaScript</li>
	        </ol>

	        <h3>Tools to be Used</h3>
	        <ol type="number">
	            <li for="tools">Sublime Text</li>
	            <li for="tools">Postman</li>
	            <li for="tools">Heroku</li>
	            <li for="tools">GitLab</li>
	        </ol>

	        <!-- Combinator Selectors -->
	        <section id="section_2">
	            <h4>Other Things to be Learned</h4>
	            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
	            <ul>
	                <li>Node.js</li>
	                <li>Express.js</li>
	                <li>React.js</li>
	                <li>MongoDB</li>
	            </ul>
	            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
	        </section>

	    </body>
</html>